xorp (1.8.6~wip.20160715-2ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:55:56 +0000

xorp (1.8.6~wip.20160715-2ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build for all architectures.
  * Dropped changes, included in Debian:
    - Build using autotools-dev.
    - Drops build-dependency on gcc-4.6.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 27 Jul 2016 17:59:48 +0200

xorp (1.8.6~wip.20160715-2) unstable; urgency=low

  * Add dh_update_autotools_config for trying to build on ppc64el.
  * Increase versioned depends on debhelper.

 -- Jose M Calhariz <jose@calhariz.com>  Sat, 23 Jul 2016 22:00:43 +0100

xorp (1.8.6~wip.20160715-1) unstable; urgency=low

  * New upstream release, (Closes: #811943)
  * Update email of Maintainer.
  * wrap-and-sort -at.
  * Bump Standards-Version 3.9.8 nothing changed.
  * Drop patches fea_mfea_mrouter.cc__build_with_gcc-4.7, use_cpp-4.6 and
    experimental_ftbfs_cpp-4.7 because they are no longer needed.
  * Fix lintian error
    maintainer-script-should-not-use-adduser-system-without-home.
  * Don't "scons -c" if file libxorp/build_info.cc don't exist.
  * xorp now Build-Depends on bison and flex.
  * Enable hardening build flags, thanks to Dhionel Díaz
    <ddiaz@cenditel.gob.ve> for the patch to support CPPFLAGS.  (Closes:
    #798902).
  * Add support to systemd (Closes: #798802), thank you Dhionel Díaz for
    the patches.
  * Acknwoledge NMU, thank you Matthias Klose <doko@debian.org>.
  * Make build reproducible, (Closes: #831429).
  * Increase compat level to 9.
  * Drop old Buil-Depends on quilt.
  * Updated the list or support architectures, add pcc64el and replace
    s390 by s390x.
  * Drop patches accepted by upstream fix-return-void
    fix-route_table_ribin.cc-lookup_route-misleading-indentation
    fix-trie.hh-find-bounds-mislideading-indentation.
  * Disable -Werr and remove -Wno-error=*.
  * Removed obsolete READMEs.
  * Removed helper files for backport, gone obsolete.
  * Removed personal targets and variables from debian/rules.

 -- Jose M Calhariz <jose@calhariz.com>  Fri, 22 Jul 2016 22:18:18 +0100

xorp (1.8.5-4.1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Build using autotools-dev.
    - Build for all architectures.
  * Drops build-dependency on gcc-4.6.  LP: #1459952.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Aug 2015 05:53:41 +0200

xorp (1.8.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Handle GCC releases >= 5. Closes: #778188.
  * Build with -ftemplate-depth=30.
  * Build with -Werror=sizeof-array-argument.
  * Rename out_of_range to xorp_out_of_range.

 -- Matthias Klose <doko@debian.org>  Wed, 08 Jul 2015 17:07:51 +0200

xorp (1.8.5-4ubuntu2) utopic; urgency=medium

  * Build using autotools-dev.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Sep 2014 15:10:43 +0200

xorp (1.8.5-4ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build for all architectures.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Sep 2014 22:47:01 +0200

xorp (1.8.5-4) unstable; urgency=low

  * Change email of Maintainer.
  * Update rules file to version 0.27.
  * experimental_ftbfs_cpp-4.7: experimental patch to make xorp compile
    with cpp 4.7 or better.

 -- Jose M Calhariz <jose.calhariz@netvisao.pt>  Tue, 09 Sep 2014 12:48:18 +0100

xorp (1.8.5-3) unstable; urgency=low

  * Add support to build with GCC 4.9 (Closes: #746922).
  * Rebuild without build-depend on cpp-4.6 (Closes: #747993).
  * Update Maintainer address.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Jose M Calhariz <jose.calhariz@ist.utl.pt>  Sat, 23 Aug 2014 20:47:52 +0100

xorp (1.8.5-2) unstable; urgency=low

  * Remade the previous work around to build with GCC 4.7 and 4.8, now use
    only cpp-4.6.
  * Fix bashism on bgp_xrl_shell_funcs.sh and fea_xrl_shell_funcs.sh
    scripts (Closes: #690647).
  * Make init.d more LSB compliant (Closes: #693776).

 -- Jose M Calhariz <jose.calhariz@ist.utl.pt>  Fri, 16 Aug 2013 19:51:12 +0100

xorp (1.8.5-1.1) unstable; urgency=low

  * Non maintainer upload
  * Work around build failure with GCC 4.7. Closes: #667423.

 -- Matthias Klose <doko@debian.org>  Mon, 28 May 2012 13:44:30 +0000

xorp (1.8.5-1) unstable; urgency=low

  * New upstream release
    - Remove upstream's tmp/ directory which contains unused content
    (XORP modular router with improvements to better support LANforge.)
  * Remove patches for FTBFS on gcc 4.6, where accepted by upstream.
  * Remove obsolete patch xorpsh.1_fix_typo.

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Mon, 13 Feb 2012 20:41:33 +0000

xorp (1.8.3-1) unstable; urgency=low

  * Updated manpages with the new options.
  * SNMP support was dropped from xorp, so closing (Closes: #563944).
  * Added build-arch and build-indep rules.

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Sun, 21 Aug 2011 21:27:11 +0100

xorp (1.8.3-1~wip5) experimental; urgency=low

  * New upstream release.
  * Don't depend on daemon (Closes: #611227).
  * Move xorp preinst to postinst for setting up proper ownership of
    /etc/xorp during fresh installs (Closes: #611231).
  * Give write permissions to group xorp as suggested on bug report
    #611231.
  * Removes old obsolete patches.
  * Solve FTBFS with g++ v4.6 (Closes: #625437).
  * Remove rules for building indep packages, upstream don't ship anymore
    documentation.
  * Created patches for compiling the checks with g++ v4.6
  * Standards Version updated to 3.9.2, no changes needed.
  * Fetch manpages from upstream git into debian directory and create man
    pages from sgml files.
  * Dropped depends on libsnmp-dev, the support was removed from xorp.
  * Increase debhelper compatibility to v7 as is supported on lenny, may
    lower to 5 for building on etch.
  * README.* files updated.

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Sat, 30 Jul 2011 11:24:03 +0200

xorp (1.6-3) unstable; urgency=low

  * Fixes "xorp: installation fails" during new install because of missing
    directory /etc/xorp (Closes: #574218).
  * Refresh quilt patch fix_ident_header that is causing a FTBFS (Closes:
    574328).
  * The fix for file policy/common/element.cc was moved to
    fix_invalid_cast, from libtool-rm-invalid-argument-fix.
  * Create debian/README.source explaining how to edit the packages
    sources.
  * Set source package format as 1.0, add a rationale on why to stay 1.0
    for the near future to debian/README.source file.
  * init.d depends on $remote_fs
  * Disable patches debian/patches/libtool-rm-invalid-argument-fix
    debian/patches/libtecla_Makefile, not needed for building.

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Mon, 07 Jun 2010 00:58:40 +0100

xorp (1.6-2) unstable; urgency=low

  * Restore missing changelog entries from 1.6-1~rc2
  * Restrict the list of supported architectures to amd64 s390 powerpc i386
    as these are the only ones in which the package currently builds.
    (Closes: #540679)
    Note: This is a temporary fix to the alignment issues found in the code
    which are not yet fixed upstream. Also, a fix from upstream is not
    forthcoming. For more information see 
    http://mailman.icsi.berkeley.edu/pipermail/xorp-users/2010-March/003710.html
  [ Jose Calhariz ]
  * Update README.quilt, DONE and TODO

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Fri, 12 Mar 2010 20:29:13 +0100

xorp (1.6-1) unstable; urgency=low

  * New upstream release
     - Fixes format string vulnerability in the use of XLOG_ERROR 
       (Closes: #507291)

  [ Javier Fernandez-Sanguino ]
  * Make /etc/xorp owned by the xorp user so that users running 'xorpsh' and
    reconfiguring the daemon are able to save their configuration
  * Update the address for the FSF in debian/copyright
  * New and fixed patches:
    - debian/patches/config_update: Update config.{sub,guess} from automate-1.9
    (Closes: 541370)
    - Fix the debian/patches/shell_files_clean_fix patch to properly remove
    xrl_fib2mrib_shell_funcs.sh
    - New patch to fix the #ident header that prevents compilation in GCC
      (Closes: 505701)
    - debian/patches/fix_invalid_cast: Fix invalid cast in GCC 4.4 when using
      strrchr.
    - debian/patches/libtool-rm-invalid-argument-fix: Fix error in libtool
      that makes it constantly generate errors due to an undefined value
    - debian/patches/libtecla_Makefile: add a patch to build properly libtecla

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Fri, 19 Feb 2010 01:00:23 +0100

xorp (1.6-1~rc2) unstable; urgency=low

  * Use new daemonize capability and start-stop-daemon instead of daemon
    (Closes: #498615).
  * Removed snmpd as Build-Depend and apply patch fix_snmp_support-2
  * Review of copyright and licenses of source files.  The results are on
    debian/copyright, debian/TODO.copyright, debian/TODO.license

  [ Javier Fernandez-Sanguino ]
  * Remove the code from debian/rules that copied config.sub/guess from autools
    as this does nothing (config.{sub,guess} used are under config/)
  * Add patch to remove fls files generated by LaTeX under docs/
  * Add patch to remove shell scripts automatically generated by the Makefiles
  * Remove MakefileRootCheck fea/MakefileRootCheck in the clean target of
    debian/rules

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Tue, 28 Jul 2009 01:00:58 +0200

xorp (1.6-1~rc0) UNRELEASED; urgency=low

  * New upstream release, (Closes: #507291),
  * Standards Version upgraded to 3.8.2, no changes needed
  * Use quilt to change upstream sources
  * The following changes or patches were needed for v 1.5 are no longer
    needed:
     * libtecla_configure.in_fix_for_sparc: accepted upstream 
     * io_link_pcap.cc_cast_from_increases_alignment: accepted upstream
     * xorp_rtrmgr.8_new_options: accepted upstream
     * pim_register_ftbfs_linux_2.6.26: accepted upstream and kernel
    headers fixed
     * xorp_if_mib_xrl_target.cc__fix_bug: accepted upstream
  
  * Added --with-olsr to configure for documentation proposes.
  * Added snmpd as a Build-Depend and not apply patch fix_snmp_support-2.
    This seams to be harmless for build machines

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Mon, 20 Jul 2009 17:58:21 +0200

xorp (1.5-7) UNRELEASED; urgency=low

  * collect the changes made in upstream sources into a series of patches
    managed by quilt:
  
    - libtecla_configure.in_fix_for_sparc: changed -fpic to -fPIC in
    cli/libtecla/configure.in and run autoconf to solve a FTBFS on sparc
    (Closes: #503169)
  
    - io_link_pcap.cc_cast_from_increases_alignment: Use patch provided by
    Julien Cristau: Don't cast uint8t* to struct ifreq*.  in
    ea/data_plane/io/io_link_pcap.cc (Closes: #502032)
  
    - xorp_rtrmgr.8_new_options: Update upstream's xorp_rtrmgr manpage
    with the new options (l,P and L)
  
    - xorpsh.1_fix_typo: Fix typo in xorp.sh manpage
  
    - pim_register_ftbfs_linux_2.6.26: Fixes FTBFS error when compiling
    with 2.6.26 headers (Closes: #494223) A change to configure,
    config/acipmrt.m4 and to mrt/include/ip_mroute.h that introduces some
    changes to prevent the inclusion of <linux/pim.h> and <linux/in.h> to
    prevent a Build error when compiling with the 2.6.26 kernel
    headers. Notice that the bug is, however, in the kernel headers and
    has to be fixed there. (Closes: #494223)
  
    - io_ip_socket.cc__fix_ipv6_multicast: Fix IPv6 multicast issue that
    prevents MLD from running in Linux kernels 2.6.26 and above. This is
    introduced because of buggy inet6_opt_init() implementations by
    patching xorp/fea/data_plane/io/io_ip_socket.cc as described in
    http://bugzilla.xorp.org/bugzilla/show_bug.cgi?id=761.  Notice that
    this bug is fixed in glibc-2.8, the patch can be dropped when Debian
    ships this version.
  
    - fix_snmp_support: Fix configure.in so that it calls 'net-snmp-config
    --agent-libs' to setup properly the library dependencies.  There are
    other problems with snmp support.
  
    - xorp_if_mib_xrl_target.cc__fix_bug: Fix bug/typo.
  
    - main_rtrmgr.cc__remove_info_about_daemon_switch: remove information
    about switch for daemon mode.


 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Wed, 24 Jun 2009 16:51:08 +0100

xorp (1.5-6) unstable; urgency=low

  * changed -fpic to -fPIC in cli/libtecla/configure.in and run autoconf
    to solve a FTBFS on sparc (Closes: #503169)

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Sat, 25 Oct 2008 15:13:01 +0100

xorp (1.5-5) unstable; urgency=low

  * add --with-pic to the ./configure command, so the shared libs are made
    with -fPIC code (Closes: #500325)
  * Use patch provided by Julien Cristau: Don't cast uint8t* to struct ifreq*. 
    in ea/data_plane/io/io_link_pcap.cc (Closes: #502032)
  [ Javier Fernandez-Sanguino ]
  * Remove the sgml manpages (for xorpsh and xorp_rtrmgr) from the debian/
    subdir as they are now provided upstream. Adjust debian/xorp.manpages to
    install the upstream manpages and comment out the lines that generated the
    manpages in debian/rules
  * Update upstream's xorp_rtrmgr manpage with the new options (l,P and L)
  * Prevent Xorp from running properly if RUN is set to 'no'. An 'exit 0' call
    was missing in the init.d script.
  * Fix call to LSB functions in the init.d script
  * Create a new init.d file (debian/xorp.init.d.start_stop) using start-stop-daemon
    since xorp_rtrmgr now supports logging to file and start in background, use
    these new facilities and use 'start-stop-daemon' (instead of 'daemon') in 
    our init.d script. This should help fix #498615 but, unfortunately, xorp
    still logs (even with -l) output to stdin (Upstream bug #795). So still
    deliver the init.d script that uses 'daemon'

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Sat, 11 Oct 2008 12:49:03 +0100

xorp (1.5-4) unstable; urgency=low

  * Upload to unstable as requested by release team. Amongst 
    other fixes:
     - Fixes FTBFS error when compiling with 2.6.26 headers (Closes: #494223)
     - Fixes assertion issue which prevent multicast from working in IPv4
     (Closes: #493157)
     - Fix bashishm in debian/rules (Closes: 484449)
  * Fix IPv6 multicast issue that prevents MLD from running in Linux
    kernels 2.6.26 and above. This is introduced because of buggy
    inet6_opt_init() implementations by patching
    xorp/fea/data_plane/io/io_ip_socket.cc as described in
    http://bugzilla.xorp.org/bugzilla/show_bug.cgi?id=761.
    Notice that this bug is fixed in glibc-2.8, the patch can be dropped
    when Debian ships this version.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 08 Sep 2008 02:05:44 +0200

xorp (1.5-3) experimental; urgency=low

  * Add ERRATA and RELEASE_NOTES to the debian/docs file

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Tue, 26 Aug 2008 15:55:32 +0200

xorp (1.5-2) experimental; urgency=low

  * Include fixes from CVS:
    - A change to config/acipmrt.m4 and to mrt/include/ip_mroute.h that
    introduces some changes to prevent the inclusion of <linux/pim.h> and
    <linux/in.h> to prevent a Build error when compiling with the 2.6.26
    kernel headers. Notice that the bug is, however, in the kernel headers 
    and has to be fixed there. (Closes: #494223)
    - Update the contents of the Makefile.in under mibs/ based on the
    CVS changes made upstream for Bug #765

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Thu, 21 Aug 2008 18:09:47 +0200

xorp (1.5-1) experimental; urgency=low

  * New upstream release
    - Fixes assertion issue which prevent multicast from working in IPv4 (Closes: #493157)
  [ Jose Calhariz ]
  * olsr seems to be enabled by default, can't add the "--with-olsr"
    option, for documentation purposes, because of a bug in configure.
  * Remove depends on old tetex software because of Lintian Error.  The
    original version of control file is available as control.etch.backport
    to be easier the backport for etch.
  * Add a Build-Conflict on iptables-dev to preventing enabling the new
    firewall capability, which was not available on older pacakges. Enabling
    this feature currently requires also editin system headers, which
    is not an option.
  * Update README.Debian to reflect the changes and decissions taken.
  [ Javier Fernandez-Sanguino ]
  * The need of libpcap is optional, but enables the software to
    "send/receive link layer data frames". In previous versions it was
    compiled only in i386 on the version 1.5~cvs.20080519-1.  Add
    libpcap0.8-dev to Build-Depends for a more consistent
    depends between archs and to have that feature available in all packages
  * Enabled snmpd support in debian/rules and add a Build-Depend on
    libsnmp-dev
     - Fix configure.in so that it calls 'net-snmp-config --agent-libs' to 
       setup properly the library dependencies
     - Fix bug in mibs/xorp_if_mib_xrl_target.cc 
  * Lintian fix: Add shell header to mibs/xorp_if_mib_xrl_target.cc to make it
    a valid shell script.
  * Fix typo in xorp.sh manpage
  * Fix bashishm in debian/rules (Closes: 484449)

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Tue, 29 Jul 2008 23:12:45 +0000

xorp (1.5~cvs.20080519-1) unstable; urgency=low

  * New upstream release 
    - Solved problem "xorp don't start when exist a tun interface"
    (closes: #482188)
    - Update contrib/olsr from CVS to fix building problem
  * Bumped Standards-Version to 3.7.3, no needed changes.

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Mon, 26 May 2008 01:32:43 +0100

xorp (1.5~cvs.20080128-1) unstable; urgency=low

  [ Javier Fernandez-Sanguino ]
  * Update to latest CVS contents
  * Modify debian/rules to prevent autobuilders from building 
    the binary-independent components: (Closes: #441121)
    - Create a new Build-Depends-Indep with all the TeX
    components used to build documentation
    - Since autobuilders call build, which in turns calls build-indep, hack
      the debian rules file so that the documentation is only built if ps2pdf,
      dvips and pslatex are available. 
  * Modify the init.d script:
    - restart action: Do not attempt to stop xorp if not running
    - stop function: fix errors in the script
    - add a try-restart action
    - restructure the init.d script, move the restart code to a function
    - review the use of echo calls and exit values
  * Use, as examples, the new boot files at rtrmgr/config/

  [ Jose Calhariz ]
  * Add depends on ncurses-dev, I don't know why xorp use tigetstr
    function from curses.  This way the depends field change less between
    build environments.
  * Removed pushd and popd commands from Makefile and replaced with cd
    commands, was a bashism and FTBFS (closes: #453637)
  * debian/control converted to utf-8 (closes: #454026) (closes: #453485)
  * init.d/xorp now returns 0 if disabled.
  * Added Vcs-Browser and Vcs-Svn fields pointing to the repository of the
    package.

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Wed, 23 Jan 2008 01:24:37 +0000

xorp (1.5~cvs.20070824-1) unstable; urgency=low

  * Upload this package to the main archive (Closes: #433467) 
    - Take over this WNPP and set myself as an uploader.
  * Use CVS version as the 1.4 does not properly compile on unstable.
  * After an audit of all the sources added more licenses and (c) to
    debian/copyright and:
     - Remove docs/tex/bnf.sty (non-free license), this style is actually
       not used to build documentation
     - Remove RFCs and RFC Drafts, also non-free and unused
  * Add package maintainer scripts to add the 'xorp' user and group, it is
    needed in order to configure the system with 'xorpsh' and 'xorp_rtmgr'
    complains if it's not there. Also add a Depends: on adduser.
  * Use update-rc.d in postinst.
  * Add the Homepage: to source's headers as dpkg will soon support it.
  * Arbitrarily increase the sleep time to 10 in order to restart the
    daemon. This value (DIETIME) can be set in /etc/default
  * Many improvements to the init.d script:
      - add a status check
      - use LSB messages
      - make it test if the service is running before starting and stopping
        it
      - merge in the changes by Jose Calhariz to use daemon (but use
        it without start-stop-daemon and remove debug output) this makes
        it possible to log stdout and stderr to proper logfiles
  * Improve the package's description in debian/control
  * Substitute the (complex) config.boot file provided in the sources for
    a much more simple configuration file which *only* implements
    multicast forwarding using IGMP and PIM. This should work fine
    for users with at least two network interfaces in their system.
  * Make the default options add '-a 127.0.0.1' so xorpsh is only allowed
    locally
  * Add a Recommends: on traceroute, iputils-ping (for ping6) and
    iputils-tracepath (for traceroute6) as those are used by xorpsh.
  * Updated debian/TODO
  * Write the following manpages based on upstream's documentation
      - xorp_rtrmgr.8
      - xorpsh.1
  * Added a logrotate definition to rotate /var/log/xorp files. It 
    will also restart the daemon after rotation.
  * First disclean docs and then the main program or otherwise it will 
    not work (package build fails the second time around)
  * Move xorp_rtrmgr over to /usr/sbin and revert previous change to the
    init script ('root-only' commands should go there)
  * Remove config.log when cleaning the package

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 25 Aug 2007 03:15:50 +0200

xorp (1.4-0~urld.4) UNRELEASED; urgency=low

  * added transfig as a build-depend
  * added fine grained depends on texlive

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Fri, 24 Aug 2007 20:09:29 +0100

xorp (1.4-0~urld.3) UNRELEASED; urgency=low

  * init.d should use xorp_rtrmgr inside /usr/bin instead /usr/sbin
  * creates user xorp
  * use daemon program to daemonize xorp
  * added more depends

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Thu, 26 Jul 2007 18:44:30 +0100

xorp (1.4-1) UNRELEASED; urgency=low

  * Added a a Homepage: to debian/control
  * Include gs-common in required Build-Deps due to the use of ps2pdf
  * Substitute tetex packages in Build-Deps to their texlive equivalents.
  * Create a control.backports file to be used in backports
  * Use a simpler numbering scheme for Debian packages.
  * Don't remove config.status in debian/rules before distcleaning or,
    otherwise it will not work.
  * Fix location of xorp_rtrmgr in the init.d script
  * Have the init.d script background the daemon and write the pidfile
  * Add more stuff to the TODO

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Thu, 02 Aug 2007 23:33:04 +0200

xorp (1.4-0~urld.2) UNRELEASED; urgency=low

  * added TODO and DONE
  * resolved lintian warning init.d-script-missing-lsb-section
  * resolved lintian error postrm-does-not-call-updaterc.d-for-init.d-script

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Thu, 19 Jul 2007 01:40:44 +0100

xorp (1.4-0~urld.1) UNRELEASED; urgency=low

  * using contrib/packages/debian as an example to extend the package

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Tue, 17 Jul 2007 16:00:19 +0100

xorp (1.4-0~urld.0) experimental; urgency=low

  * 1.4-0 Because is not ready to be in Debian

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Mon, 16 Jul 2007 23:47:34 +0100

